#fadeBoxBG {
	Z-INDEX: 10000; LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 0px; HEIGHT: 100%; BACKGROUND-COLOR: transparent
}
#fadeBoxContainer {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; Z-INDEX: 10001; LEFT: 50%; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; POSITION: absolute
}
.popupBox {
	BORDER-RIGHT: #555555 1px solid; BORDER-TOP: #555555 1px solid; BORDER-LEFT: #555555 1px solid; BORDER-BOTTOM: #555555 1px solid; BACKGROUND-COLOR: #666666
}
#boxTitleWrap {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; BORDER-LEFT: #666666 1px solid; COLOR: #fff; PADDING-TOP: 0px; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #4b769f
}
#boxBody {
	BORDER-RIGHT: #aaa 1px solid; PADDING-RIGHT: 14px; BORDER-TOP: #aaa 0px solid; PADDING-LEFT: 14px; PADDING-BOTTOM: 16px; BORDER-LEFT: #aaa 1px solid; PADDING-TOP: 16px; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #fff
}
#boxTitle {
	PADDING-RIGHT: 10px; BORDER-TOP: #6088b3 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 4px
}
.popupBox#fadeBoxContainer #boxTitleWrap {
	DISPLAY: none
}
.popupBox#fadeBoxContainer #boxControls {
	DISPLAY: none
}
.popupBox#fadeBoxContainer #boxBody {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
